## rust-liboverdrop 0.0.2

=== debian/changelog ===
rust-liboverdrop (0.0.2-1) unstable; urgency=medium

  * Package liboverdrop 0.0.2 from crates.io using debcargo 2.4.4

 -- Clay Stan <claystan97@gmail.com>  Fri, 27 Aug 2021 09:04:32 +0200
