=== debian/control ===
Source: rust-liboverdrop
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Clay Stan <claystan97@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/liboverdrop]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/liboverdrop
Rules-Requires-Root: no

Package: librust-liboverdrop-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.6-~~)
Provides:
 librust-liboverdrop+default-dev (= ${binary:Version}),
 librust-liboverdrop-0-dev (= ${binary:Version}),
 librust-liboverdrop-0+default-dev (= ${binary:Version}),
 librust-liboverdrop-0.0-dev (= ${binary:Version}),
 librust-liboverdrop-0.0+default-dev (= ${binary:Version}),
 librust-liboverdrop-0.0.2-dev (= ${binary:Version}),
 librust-liboverdrop-0.0.2+default-dev (= ${binary:Version})
Description: Configuration library, with directory overlaying and fragments dropins - Rust source code
 This package contains the source for the Rust liboverdrop crate, packaged by
 debcargo for use with cargo and dh-cargo.
