=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test liboverdrop 0.0.2 --all-targets --all-features
Features: test-name=rust-liboverdrop:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liboverdrop 0.0.2 --all-targets 
Features: test-name=librust-liboverdrop-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liboverdrop 0.0.2 --all-targets --no-default-features
Features: test-name=librust-liboverdrop-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
