## rust-liboverdrop 0.1.0

=== debian/changelog ===
rust-liboverdrop (0.1.0-1) unstable; urgency=medium

  * Package liboverdrop 0.1.0 from crates.io using debcargo 2.6.0

 -- Clay Stan <claystan97@gmail.com>  Thu, 05 Dec 2024 12:47:32 +0100
